<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Capital Maid</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="keywords" content="maid, maids, cleaning, clean, residential, housecleaning, virginia, maryland, dc, arlington va, arlington, chevy chase, chevy chase md, bethesda, mclean, house, District of Columbia, potomac, Potomac, move in cleaning, move out cleaning, move in, move out, maid service" />
<meta name="description" content="DC Area Maid Service.  The Most Trusted Employee Owned Maid/Cleaning Company." />
<link rel="stylesheet" href="style.css" type="text/css" media="screen" charset="utf-8" />

<style type="text/css"> A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: green;}
</style>
<!--
-->
</style>
</head>






<div class="container1">
<div id="inner">
<div class="tag1">
<a href="index.php">
<br>
<img src="images/capmaidserv.gif"></a>
</div>
<div class="tag2">
 
 <img src="images/kitchencleaning.jpg" width="128" height="180">
  
    <img src="images/capmaidpic1.jpg" width="240" height="180">
    
    <img src="images/capmaidpic2.jpg" width="240" height="180">
    
    <img src="images/cleaning1.jpg" height="180">
</div>
</div>
</div>

<div class="container2">
<div id="inner">
<div class="tag11">

<div class="linkslarger">Phone: 202 351 6184</div>
      
      
      
      
      
      
      
      
        <p class="links">
        <br>
        info@CapitalMaid.com
        <br>
        </p>
        <br>
        <!-- zipcheck.php?clean_type=move -->
        
     
        
      <a href="availPostCode.php"><img src="images/but1.gif" border="0"></a><br><br>
      <!--zipcheck.php?clean_type=one_time -->
<a href="availPostCode.php"><img src="images/but2.gif" border="0"></a><br><br>
       <!-- zipcheck.php?clean_type=regular --> 
<a href="availPostCode.php"><img src="images/but3.gif" border="0"></a><br><br>

   <a href="carpetCleaning.php"><img src="images/carpet12.png" border="0"></a><br><br>
   
   <br>
<br>
        <a href="payment.php"><img src="images/horizontal_solution_PP.gif" width="180" height="70" border="0"></a>
        
        <p class="links"><br>
        Mon-Fri: 8:00AM - 5:00PM<br>
        Sat: 9:00AM - 12:00PM</p>


</div>
<div class="tag21">
<br>
<br>
<p align="center"><span class="move_larger">Get a Quote</span></p>
<br>


<br>
<table align="center" border="0" cellpadding="5" cellspacing="5">
<tbody>
<tr><td align="center" class="formtext" colspan="2" style="color:#F00"><strong><div id="error_msg"></div></strong></td></tr>
<tr>
<td align="right" class="formtext">* Select Cleaning Type &nbsp;</td>
<td class="formtext">
<select name="cleantype" onChange="value_changed()">
<option value="0">Select Cleaning Type</option>
<option value="recurring">Recurring Cleanings</option>
<option value="move_in_out">Move In/ Move Out</option>
<option value="one_time">One Time Cleaning</option>
</select>
</td>
</tr>

<tr>
<td align="right" class="formtext">* Select Residence &nbsp;</td>
<td class="formtext">
<select name="residence" onChange="value_changed()">
<option value="0">Select Residence</option>
<option value="apartment">One Level Apartment</option>
<option value="house">Multi Level Apt./House/Townhouse</option>
</select>
</td>
</tr>

<tr>
<td align="right" class="formtext">* Select Aproximate Square Footage &nbsp;</td>
<td class="formtext">
<select name="sq_footage" onChange="value_changed()">
<option value="0">Select Sq. Footage</option>
<option value="700">Under 800 (Small & Medium Apartment)</option>
<option value="1000">800 - 1200 (Med/Lg Apt OR Small House)</option>
<option value="1400">1200 - 1600 (Large Apt OR Sm/Med House)</option>
<option value="2200">1600 - 2200 (Medium House)</option>
<option value="3000">2200 - 3000 (Medium & Large House)</option>
<option value="5000">WE DO NOT SERVICE 3000 &amp; ABOVE HOUSES</option>
</select>
</td>
</tr>

<tr>
<td align="right" class="formtext">* Select Number of Bathrooms &nbsp;</td>
<td class="formtext">
<select name="bathrooms" onChange="value_changed()">
<option value="0">Select Number of Bathrooms</option>
<option value="1">1</option>
<option value="2">2</option>
<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>
<option value="6">6+</option>
</select>
</td>
</tr>

<tr>
<td align="right" class="formtext">* Select Number of Bedrooms &nbsp;</td>
<td class="formtext">
<select name="bedrooms" onChange="value_changed()">
<option value="0">Select Number of Bedrooms</option>
<option value="1">1</option>
<option value="2">2</option>
<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>
<option value="6">6+</option>
</select>
</td>
</tr>

<tr>
<td align="right" class="formtext">* Do you have pets &nbsp;</td>
<td class="formtext">
<select name="pets" onChange="value_changed()">
<option value="0">Select Pets</option>
<option value="N">No Pets</option>
<option value="1">Cat(s)</option>
<option value="1">Dog(s)</option>
<option value="2">Cat(s) &amp; Dog(s)</option>
</select>
</td>
</tr>
<tr>
<td colspan="2">
<div align="center"> <input type='button' class='monthButton' value='Get Quote' id='quote_butt' onclick='get_quote()' /></div>
</td>
</tr>
<tr>
<td colspan="2">
</td>
</tr>
<tr>
<tr>
<td colspan="2" align="center">
<div id="quote_results"></div>
<div id="recurring_quote_results"></div>
</td>
</tr>
<tr>
<td colspan="2">
<div align="center"> <input type='button' class='monthButton' value='Start Reservation' id='res_butt' onclick='start_reservation()' /></div>
</td>
</tr>
 <tr>
<td colspan="2" align="center" style="font-size:10px; color:#333"><br /><br />Reservations & Scheduling by <a href="https://www.StrictManager.com" style="font-size:10px; color:#00F">StrictManager.com</a></td>
</tr>
</tbody>
</table>



</div>


</div>
</div>

<img src="images/grbot.gif"/>
 
 
</body>
</html>


<script type="text/javascript">
// businessID and general calendar settings
var businessID = "6d7519"; // eneter busnessID provided by StrictManager.com

var show_1_emp,
show_2_emp,
show_3_emp,
show_4_emp,
web_after_one,
web_after_rec,
web_after_move,
cust_input,
cleantype,
q_text;
var price = 0;
var time = 0;

var xmlhttp = new XMLHttpRequest();
//var url = "http://strictmanager.com/busav/avail.php?id="+businessID+"&date="+date;
var url = "https://strictmanager.com/busav/getCleaningVal.php?id="+businessID;

xmlhttp.onreadystatechange = function() {
	if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
	    var myArr = JSON.parse(xmlhttp.responseText);
		show_1_emp = myArr.show_1_emp;
		show_2_emp = myArr.show_2_emp;
		show_3_emp = myArr.show_3_emp;
		show_4_emp = myArr.show_4_emp;
		web_after_one = myArr.web_after_one;
		web_after_rec = myArr.web_after_rec;
		web_after_move = myArr.web_after_move;
		document.getElementById('calendar').className -= ' overlay';
    }

}
xmlhttp.open("GET", url, true);
xmlhttp.send();





document.getElementById('res_butt').style.visibility = "hidden"
var postCode = getUrlVars()['postCode'],
	optionalVal = getUrlVars()['optionalVal'];
function getUrlVars() {
    var vars = {};
    var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi, function(m,key,value) {
        vars[key] = value;
    });
    return vars;
}






var cleantype =document.getElementsByName('cleantype')[0].value,
residence=document.getElementsByName('residence')[0].value,
sq_footage=document.getElementsByName('sq_footage')[0].value,
bathrooms=document.getElementsByName('bathrooms')[0].value,
bedrooms=document.getElementsByName('bedrooms')[0].value,
pets=document.getElementsByName('pets')[0].value;
var calculated = 0;

function value_changed(){
if(calculated==1){get_quote()}
}

function get_quote(){
document.getElementById('quote_results').innerHTML = "";
document.getElementById('recurring_quote_results').innerHTML = "";	
document.getElementById("error_msg").innerHTML = "";
document.getElementById('res_butt').style.visibility = "hidden";
document.getElementsByName('cleantype')[0].className -= ' backRed';
document.getElementsByName('residence')[0].className -= ' backRed';
document.getElementsByName('sq_footage')[0].className -= ' backRed';
document.getElementsByName('bathrooms')[0].className -= ' backRed';
document.getElementsByName('bedrooms')[0].className -= ' backRed';
document.getElementsByName('pets')[0].className -= ' backRed';


cleantype =document.getElementsByName('cleantype')[0].value;
var residence=document.getElementsByName('residence')[0].value,
sq_footages=document.getElementsByName('sq_footage')[0].value,
sq_footage = Number(sq_footages);
if(sq_footage > 3000){
	document.getElementById('quote_results').innerHTML = "Unfortunately, we do not service houses that are more than 3000 sq. feet.";
return;	
}

bathroomss=document.getElementsByName('bathrooms')[0].value,
bathrooms=Number(bathroomss),
bedroomss=document.getElementsByName('bedrooms')[0].value,
bedrooms=Number(bedroomss),
pets=document.getElementsByName('pets')[0].value;
cust_input = "Clean type: "+cleantype+"; Residence: "+residence+"; Sq. Footage: " + sq_footages + "; Bathrooms: " + bathroomss + "; Bedrooms: " + bedroomss + "; Pets: " + pets;
var bVal = 0;
if(cleantype=="0"){
document.getElementsByName('cleantype')[0].className += ' backRed';
bVal = 1;
}
if(residence=="0"){
document.getElementsByName('residence')[0].className += ' backRed';
bVal = 1;
}
if(sq_footage==0){
document.getElementsByName('sq_footage')[0].className += ' backRed';
bVal = 1;
}
if(bathrooms==0){
document.getElementsByName('bathrooms')[0].className += ' backRed';
bVal = 1;
}
if(bedrooms==0){
document.getElementsByName('bedrooms')[0].className += ' backRed';
bVal = 1;
}
if(pets=='0'){
document.getElementsByName('pets')[0].className += ' backRed';
bVal = 1;
}


if(bVal==0){
	calculated = 1;
	
	document.getElementById('res_butt').style.visibility = "visible";
	if(cleantype=="one_time"||cleantype=="recurring"){
	var base_o = 40,
	min_charge_o = 80,
	hour_charge_o = 30,
	avg_apt_price_o = 140,
	avg_house_price_o = 180,
	avg_apt_time_o = 5,
	avg_house_time_o = 7,
	average_importance_apt_o = 0.8,
	average_importance_house_o = 0.4,
	//average_time_importance_apt_o = 0.4,
	//average_time_importance_house_o = 0.6,
	sq_feet_time_o = .1,
	kitchen_time_o = 1.5,
	bath_time_o = 1,
	bed_time_o = .5,
	pet_time_o = .05;
	var bathroom_aprox_size = 50;
	var bedroom_aprox_size = 150;
	
	time = (sq_footage/100) * sq_feet_time_o;
	time = time + kitchen_time_o;
	time = time + (bathrooms*bath_time_o);
	time = time + (bedrooms*bed_time_o);
	area_wo_bb = sq_footage - (bathrooms*bathroom_aprox_size) - (bedrooms*bedroom_aprox_size);
	time = time + ((area_wo_bb/100)*sq_feet_time_o);
	
	if(pets!='N'){
	time = time + ((area_wo_bb/100)*pet_time_o);	
	}
	
	
	price = base_o + time*hour_charge_o;
	
	
	if(residence=='apartment'){
	price = (price*(1-average_importance_apt_o) + avg_apt_price_o*average_importance_apt_o);
	time = (time*(1-average_importance_apt_o) + avg_apt_time_o*average_importance_apt_o);
	}else{
	price = (price*(1-average_importance_house_o) + avg_house_price_o*average_importance_house_o);
	time = (time*(1-average_importance_house_o) + avg_house_time_o*average_importance_house_o);
	}
	if(price < min_charge_o){price = min_charge_o;}
	price = 5 * Math.round(price/5);
	time = .5*Math.round(time/.5);
	//cust_input = cust_input + " Total hours: " + time.toString();
	
	//<div id="quote_results"></div>
	if(price < min_charge_o){price = min_charge_o;}
	var text_o,
	o_e = 0;
	if(cleantype=="recurring"){
	text_o = "<strong>First Time Cleaning Price: $"+price+"</strong><br>";
	}else{
	text_o = "<strong>Price: $"+price+"</strong><br>";
	}
	if(show_1_emp=="Y"){
	text_o = text_o + "for up to "+time+" hours for 1 person crew<br>"
	o_e = 1;
	}
	if(show_2_emp=="Y"){
	var time2 = time/2;
	time2 = .25*Math.round(time2/.25);
	var time2text;
	if((time2/.5)% 1 == 0){
		time2text = time2.toString() + " hours";
	}else{
	time2h = Math.floor(time2);
	time2m = time2 - time2h;
	// here we round up 15 minutes to 30 minutes and 45 minutes to an hour.
	if(time2m == .25){var minute_text = " 30 minutes"; time2text = time2h.toString()+ " hours" + minute_text;}
	if(time2m == .75){time2h = time2h + 1; time2text = time2h.toString()+ " hours";}
	}
	text_o = text_o + "for up to "+time2text+" for 2 person crew<br>"
	o_e = 1;
	}
	if(show_3_emp=="Y"){
	var time3 = time/3;
	time3 = .25*Math.round(time3/.25);
	var time3text;
	if((time3/.5)% 1 == 0){
		time3text = time3.toString() + " hours";
	}else{
	time3h = Math.floor(time3);
	time3m = time3 - time3h;
	var minute_text;
	// here we round up 15 minutes to 30 minutes and 45 minutes to an hour.
	if(time3m == .25){ minute_text = " 15 minutes";}
	if(time3m == .75){ minute_text = " 45 minutes";}
	time3text = time3h.toString()+ " hours" + minute_text;	
	}
	text_o = text_o + "for up to "+time3text+" for 3 person crew<br>"
	o_e = 1;
	}
	if(show_4_emp=="Y"){
		var time4 = time/4;
	time4 = .25*Math.ceil(time4/.25);
	var time4text;
	if((time4/.5)% 1 == 0){
		time4text = time4.toString() + " hours";
	}else{
	time4h = Math.floor(time4);
	time4m = time4 - time4h;
	var minute_text;
	// here we round up 15 minutes to 30 minutes and 45 minutes to an hour.
	if(time4m == .25){ minute_text = " 15 minutes";}
	if(time4m == .75){ minute_text = " 45 minutes";}
	time4text = time4h.toString()+ " hours" + minute_text;	
	}
	text_o = text_o + "for up to "+time4text+" for 4 person crew<br>"
	o_e = 1;
	}
	if(o_e==0){
	text_o = text_o + "for up to "+time+" hours for 1 person crew<br>"
	}
	q_text = text_o;
	
	text_o = text_o + web_after_one;
	document.getElementById('quote_results').innerHTML = text_o;
	
	
	if(cleantype=="recurring"){
	//<div id="recurring_quote_results"></div>
		
		//////////////////////////////////////////////////////////////
		/////////////////recurring calculations///////////////////////
		//////////////////////////////////////////////////////////////
		
		
		document.getElementById('recurring_quote_results').innerHTML = "<br><br>We tell recurring rates after the first time cleaning.";
		
		
		
		
		//////////////////////////////////////////////////////////////
		/////////////////end recurring calculations///////////////////
		//////////////////////////////////////////////////////////////
		
		
	}// end recurring
	
	
		
		/*
	var base_r = 40,
	hour_charge_r = 20,
	avg_apt_price_r = 80,
	avg_house_price_r = 130,
	avg_apt_time_r = 3,
	avg_house_time_r = 5,
	average_importance_apt_r = 0.3,
	average_importance_house_r = 0.6,
	//average_time_importance_apt_o = 0.4,
	//average_time_importance_house_o = 0.6,
	sq_feet_time_r = .05,
	kitchen_time_r = .5,
	bath_time_r = 0.5,
	bed_time_r = .3,
	pet_time_r = .05;
	bi_weekly_addon = 1.2;
	monthly_addon = 1.5;
	var bathroom_aprox_size = 50;
	var bedroom_aprox_size = 150;
	
	var time_w = (sq_footage/100) * sq_feet_time_r;
	time_w = time_w + kitchen_time_r;
	time_w = time_w + (bathrooms*bath_time_r);
	time_w = time_w + (bedrooms*bed_time_r);
	area_wo_bb = sq_footage - (bathrooms*bathroom_aprox_size) - (bedrooms*bedroom_aprox_size);
	time_w = time_w + ((area_wo_bb/100)*sq_feet_time_r);
	
	if(pets!='N'){
	time_w = time_w + ((area_wo_bb/100)*pet_time_r);	
	}
	var price_w = base_r + time_w*hour_charge_r;
	//var time_bi = time_w*bi_weekly_addon;
	//var time_mo = time_w*monthly_addon;
	var price_bi = price_w*bi_weekly_addon;
	var price_mo = price_w*monthly_addon;
	
	
	
	if(residence=='apartment'){
	price_w = (price_w*(1-average_importance_apt_r) + avg_apt_price_r*average_importance_apt_r);
	//time_w = (time_w*(1-average_importance_apt_r) + avg_apt_time_r*average_importance_apt_r);
	
	price_bi = (price_bi*(1-average_importance_apt_r) + avg_apt_price_r*average_importance_apt_r);
	//time_bi = (time_bi*(1-average_importance_apt_r) + avg_apt_time_r*average_importance_apt_r);
	
	price_mo = (price_mo*(1-average_importance_apt_r) + avg_apt_price_r*average_importance_apt_r);
	//time_mo = (time_mo*(1-average_importance_apt_r) + avg_apt_time_r*average_importance_apt_r);
	
	}else{
	price_w = (price_w*(1-average_importance_house_r) + avg_house_price_r*average_importance_house_r);
	//time_w = (time_w*(1-average_importance_house_r) + avg_house_time_r*average_importance_house_r);
	
	price_bi = (price_bi*(1-average_importance_house_r) + avg_house_price_r*average_importance_house_r);
	//time_bi = (time_bi*(1-average_importance_house_r) + avg_house_time_r*average_importance_house_r);
	
	price_mo = (price_mo*(1-average_importance_house_r) + avg_house_price_r*average_importance_house_r);
	//time_mo = (time_mo*(1-average_importance_house_r) + avg_house_time_r*average_importance_house_r);
	}
	
	
	price_w = 5 * Math.round(price_w/5);
	//time_w = .5*Math.round(time_w/.5);
	price_bi = 5 * Math.round(price_bi/5);
	//time_bi = .5*Math.round(time_bi/.5);
	price_mo = 5 * Math.round(price_mo/5);
	//time_mo = .5*Math.round(time_mo/.5);
	var text_r;
	text_r = "<br>Weekly Price: $" + price_w+"<br>Bi-weekly Price: $" + price_bi+ "<br>Monthly Price: $" + price_mo+"<br>";
	text_r = text_r + web_after_rec;
	
	//<div id="quote_results"></div>
	document.getElementById('recurring_quote_results').innerHTML = text_r;
		
		
		
		
		//////////////////////////////////////////////////////////////
		/////////////////end recurring calculations///////////////////
		//////////////////////////////////////////////////////////////
		
		
	}// end recurring
	
	*/
	}else if(cleantype=="move_in_out"){
		
		
	var base_m = 120,
	min_charge_m = 80,
	hour_charge_m = 30,
	avg_apt_price_m = 180,
	avg_house_price_m = 240,
	avg_apt_time_m = 7,
	avg_house_time_m = 10,
	average_importance_apt_m = 0.5,
	average_importance_house_m = 0.6,
	//average_time_importance_apt_o = 0.4,
	//average_time_importance_house_o = 0.6,
	sq_feet_time_m = .1,
	kitchen_time_m = 1.5,
	bath_time_m = 2,
	bed_time_m = 1;
	var bathroom_aprox_size = 50;
	var bedroom_aprox_size = 150;
	
	time = (sq_footage/100) * sq_feet_time_m;
	time = time + kitchen_time_m;
	time = time + (bathrooms*bath_time_m);
	time = time + (bedrooms*bed_time_m);
	area_wo_bb = sq_footage - (bathrooms*bathroom_aprox_size) - (bedrooms*bedroom_aprox_size);
	time = time + ((area_wo_bb/100)*sq_feet_time_m);
	
	
	
	
	price = base_m + time*hour_charge_m;
	
	
	if(residence=='apartment'){
	price = (price*(1-average_importance_apt_m) + avg_apt_price_m*average_importance_apt_m);
	time = (time*(1-average_importance_apt_m) + avg_apt_time_m*average_importance_apt_m);
	}else{
	price = (price*(1-average_importance_house_m) + avg_house_price_m*average_importance_house_m);
	time = (time*(1-average_importance_house_m) + avg_house_time_m*average_importance_house_m);
	}
	
	price = 5 * Math.round(price/5);
	time = .5*Math.round(time/.5);
	cust_input = cust_input + "; Total hours: " + time.toString();
	
	if(price < min_charge_m){price = min_charge_m;}
	//<div id="quote_results"></div>
	
	var text_m,
	o_e = 0;
	text_m = "<strong>Price: $"+price+"</strong><br>";
	if(show_1_emp=="Y"){
	text_m = text_m + "for up to "+time+" hours for 1 person crew<br>"
	o_e = 1;
	}
	if(show_2_emp=="Y"){
	var time2 = time/2;
	time2 = .25*Math.round(time2/.25);
	var time2text;
	if((time2/.5)% 1 == 0){
		time2text = time2.toString() + " hours";
	}else{
	time2h = Math.floor(time2);
	time2m = time2 - time2h;
	// here we round up 15 minutes to 30 minutes and 45 minutes to an hour.
	if(time2m == .25){var minute_text = " 30 minutes"; time2text = time2h.toString()+ " hours" + minute_text;}
	if(time2m == .75){time2h = time2h + 1; time2text = time2h.toString()+ " hours";}
	}
	text_m = text_m + "for up to "+time2text+" for 2 person crew<br>"
	o_e = 1;
	}
	if(show_3_emp=="Y"){
	var time3 = time/3;
	time3 = .25*Math.round(time3/.25);
	var time3text;
	if((time3/.5)% 1 == 0){
		time3text = time3.toString() + " hours";
	}else{
	time3h = Math.floor(time3);
	time3m = time3 - time3h;
	var minute_text;
	// here we round up 15 minutes to 30 minutes and 45 minutes to an hour.
	if(time3m == .25){ minute_text = " 15 minutes";}
	if(time3m == .75){ minute_text = " 45 minutes";}
	time3text = time3h.toString()+ " hours" + minute_text;	
	}
	text_m = text_m + "for up to "+time3text+" for 3 person crew<br>"
	o_e = 1;
	}
	if(show_4_emp=="Y"){
		var time4 = time/4;
	time4 = .25*Math.ceil(time4/.25);
	var time4text;
	if((time4/.5)% 1 == 0){
		time4text = time4.toString() + " hours";
	}else{
	time4h = Math.floor(time4);
	time4m = time4 - time4h;
	var minute_text;
	// here we round up 15 minutes to 30 minutes and 45 minutes to an hour.
	if(time4m == .25){ minute_text = " 15 minutes";}
	if(time4m == .75){ minute_text = " 45 minutes";}
	time4text = time4h.toString()+ " hours" + minute_text;	
	}
	text_m = text_m + "for up to "+time4text+" for 4 person crew<br>"
	o_e = 1;
	}
	if(o_e==0){
	text_m = text_m + "for up to "+time+" hours for 1 person crew<br>"
	}
	q_text = text_m;
	
	text_m = text_m + web_after_move;
	document.getElementById('quote_results').innerHTML = text_m;
	
	
		
		
		
		
		
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/*	
	var xmlhttp = new XMLHttpRequest();
//var url = "http://strictmanager.com/busav/avail.php?id="+businessID+"&date="+date;
var url = "http://strictmanager.com/busav/postRsvp.php";
xmlhttp.onreadystatechange = function() {
	   if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
		var myArr = JSON.parse(xmlhttp.responseText);
	    alert(myArr);
    }

}
xmlhttp.open("POST", url, true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");

var cust_ref = "How did your hear: "+ how_did_you_hear;

message = "Clean type: "+ cleantype + "  \r\nResidence: "+ residence + "\r\nPromo: "+ promo+"  \r\nComments: "+message;


xmlhttp.send("id="+encodeURIComponent(businessID)+"&rsvp="+encodeURIComponent(rsvp)+"&firstname="+encodeURIComponent(firstname)+"&lastname="+encodeURIComponent(lastname)+"&address1="+encodeURIComponent(address1)+"&address2="+encodeURIComponent(address2)+"&city="+encodeURIComponent(city)+"&state="+encodeURIComponent(state)+"&postCode="+encodeURIComponent(postCode)+"&phone="+encodeURIComponent(phone)+"&email="+encodeURIComponent(email)+"&cust_ref="+encodeURIComponent(cust_ref)+"&message="+encodeURIComponent(message));
	
	*/
}else{
document.getElementById("error_msg").innerHTML = "Fields marked in red are incorrect!";
}
	
	
}








function start_reservation(){
	cust_input = cust_input + "; Price: " + price;
	window.location.href = "http://capitalmaid.com/availDates.php?postCode="+postCode+"&charge="+price+"&time_hr="+time+"&optionalVal="+encodeURIComponent(cust_input)+"&optionalVal1="+encodeURIComponent(cleantype)+"&optionalVal2="+encodeURIComponent(q_text);
}







</script>

<style>
.monthButton {
	background-color:#0066CC;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #B2D1F0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:4px 4px;
	text-decoration:none;
	text-shadow:0px 0px 0px #2f6627;
	min-width:100px;
	font-weight:bold;
}
.monthButton:hover {
	background-color:#99C2EB;
	color:#000000;
}
.monthButton:active {
	position:relative;
	top:1px;
}
.backRed{
	background-color:#FF8282
}
</style>